### Method

# Gdk DmabufTextureBuilderset_modifier

since: 4.14

#### Declaration [src]

    void
    gdk_dmabuf_texture_builder_set_modifier (
      GdkDmabufTextureBuilder* self,
      guint64 modifier
    )

#### Description [src]

Sets the modifier.

Available since: 4.14

Sets property | `Gdk.DmabufTextureBuilder:modifier`

#### Parameters

`modifier`

  Type: `guint64`

  The modifier value.